div.caption { background: #000; }

	.centertextwrap {
		padding:10px 0 0 0;
		height:180px;
	}
	
	.mblockwrap {
		padding: 0;
		margin: 0 0 35px 0;
		}
		
		.mlongbigtext a {padding-top:13px;}
		.mlongsmalltext a { margin-top:2px;}
		
	.mblockicon {  float:left; margin:0; bottom:0;right:0;}
	
		.bigtext a { padding-top:13px; }

#sidebar .sidebarpopular ul li.populardesc { width:140px; }
#sidebar .sidebarpopular ul li.popclear { clear:both;margin:-20px 0 0 0; }
#sidebar .sidebarpopular ul li a { padding:4px 0 4px 0;}

#footer .sidebarpopular ul li.populardesc { width:90px;}
#footer .sidebarpopular ul li.popclear { clear:both;margin:-20px 0 0 0; }
#footer .sidebarpopular ul li a { padding:3px 0 3px 0;}

ol.forms li .error { 
	 bottom:-5px;  left:380px; 
	}

	
.footerflickr ul li { float:left; margin-right:18px; margin-bottom:10px; }

	#contents a.greenbuttonicon span , a.greenbuttonicon span {
		padding: 10px 0 8px 18px;
	}
	
	#contents a.big-greenbutton-icon span , a.big-greenbutton-icon span {
		padding: 19px 0 15px 24px;
	}
	
	#contents a.redbuttonicon span , a.redbuttonicon span {
		padding: 10px 0 8px 18px;
	}
	
	#contents a.big-redbutton-icon span , a.big-redbutton-icon span {
		padding: 19px 0 15px 24px;
	}
	
	#contents a.bluebuttonicon span , a.bluebuttonicon span {
		padding: 10px 0 8px 18px;
	}
	
	#contents a.big-bluebutton-icon span , a.big-bluebutton-icon span {
		padding: 19px 0 15px 24px;
	}
	
	#contents a.graybuttonicon span , a.graybuttonicon span {
		padding: 10px 0 8px 18px;
	}

	#contents a.big-graybutton-icon span , a.big-graybutton-icon span {
		padding: 19px 0 15px 24px;
	}
	
	.pagination {  }
	.pagination li {display:inline !important;}

	.addresstitle {
		margin-left:15px;
	}
